/************** 视界 **************/
.asHorizon{position: absolute; top:20px; left: 20px; width: 91px; height: 23px; background: url(../images/asHorizon.png) no-repeat; z-index: 10;}
#asMain .asMainHorizon .horizonListBox .articleList{margin-left: -10px;}
#asMain .asMainHorizon .horizonListBox li{width: 272px; padding: 10px; margin: 0 0 10px;}
#asMain .horizonListBox{padding-top: 10px;}
#asMain .horizonListBox .articleList li .articleListLeft{width: 272px; height: 163px;}
#asMain .horizonListBox .articleList li .articleListLeft img{width: 272px; height: 163px;}
#asMain .horizonListBox .articleList li .articleListRight{width: 100%; padding: 0;}
#asMain .horizonListBox .articleList li .articleListRight a.db{height: 120px;}
#asMain .horizonListBox .articleList li .articleListRight a h3{font-size: 16px; line-height: 24px; color: #1f2022; max-height: 48px; margin-top: 0; padding-top: 8px; margin-bottom: 10px;}
#asMain .horizonListBox .articleList li .articleListRight a p{line-height: 22px; max-height: 44px;}
#asMain .horizonListBox .flowBar a{margin-right: 10px;}
#asMain .horizonListBox .flowBar span{margin-right: 0;}
#asMain .horizonListBox .smallTag{max-width: 180px; overflow: hidden;}
#asMain .horizonListBox .flowBar .fr{max-width: 80px; overflow: hidden;}
#asMain .asMainHorizon .horizonListBox li:hover .asLivesBtn{opacity: 1; filter:alpha(opacity=100);}
/************** /视界 **************/